.zero {
 COLOR: black; TEXT-DECORATION: none; FONT-FAMILY: Tahoma, Arial, Helvetica, Verdana; FONT-SIZE: 1px; FONT-WEIGHT: none; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
}

.edycjasmallblack {
 COLOR: black; TEXT-DECORATION: none; FONT-FAMILY: Tahoma, Arial, Helvetica, Verdana; FONT-SIZE: 9px; FONT-WEIGHT: none; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
 
 
}

.edycjablack {
 COLOR: black; TEXT-DECORATION: none; FONT-FAMILY: Tahoma, Arial, Helvetica, Verdana; FONT-SIZE: 12px; FONT-WEIGHT: none; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
}

.edycjasmall {
 COLOR: #C0C0C0; TEXT-DECORATION: none; FONT-FAMILY: Tahoma, Arial, Helvetica, Verdana; FONT-SIZE: 9px; FONT-WEIGHT: none; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
 
 
}
.edycjasmall:hover {
 COLOR: #999999; TEXT-DECORATION: none; FONT-FAMILY: Tahoma, Arial, Helvetica, Verdana; FONT-SIZE: 9px; FONT-WEIGHT: none; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
}



.edycja {
 COLOR: black; TEXT-DECORATION: none; FONT-FAMILY: Tahoma, Arial, Helvetica, Verdana; FONT-SIZE: 11px; FONT-WEIGHT: none; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
 
 
}

.OLD_______edycja:hover {
 COLOR: #999999; TEXT-DECORATION: none; FONT-FAMILY: Tahoma, Arial, Helvetica, Verdana; FONT-SIZE: 11px; FONT-WEIGHT: none; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
}


.edycjabig {
 COLOR: #C0C0C0; TEXT-DECORATION: none; FONT-FAMILY: Tahoma, Arial, Helvetica, Verdana; FONT-SIZE: 16px; FONT-WEIGHT: none; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
 
 
}
.edycjabig:hover {
 COLOR: #999999; TEXT-DECORATION: none; FONT-FAMILY: Tahoma, Arial, Helvetica, Verdana; FONT-SIZE: 16px; FONT-WEIGHT: none; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
}

.form {
 COLOR: #C0C0C0; TEXT-DECORATION: none; FONT-FAMILY: Tahoma, Arial, Helvetica, Verdana; FONT-SIZE: 11px; FONT-WEIGHT: none; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; background-color:rgb(49,48,50); style=border: 1px groove rgb(255,255,255)
}


.red {
 COLOR: red; TEXT-DECORATION: none; FONT-FAMILY: Impact, Tahoma, Arial, Helvetica, Verdana; FONT-SIZE: 14px; FONT-WEIGHT: none; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
 
 
}
.red:hover {
 COLOR: #999999; TEXT-DECORATION: none; FONT-FAMILY: Impact, Tahoma, Arial, Helvetica, Verdana; FONT-SIZE: 14px; FONT-WEIGHT: none; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
}




.form_new_bad { 
 background: transparent; 
 background-color:rgb(49,48,50); 
 border: 1px;
 solid: black; 
 color: white; 
 font-size: 10px;
 font-family: Arial,Helvetica; 
 text-align: left; 
 scrollbar-face-color: #CCCCCC; 
 scrollbar-shadow-color: #FFFFFF; 
 scrollbar-highlight-color: #FFFFFF; 
 scrollbar-3dlight-color: #FFFFFF; 
 scrollbar-darkshadow-color: #FFFFFF; 
 scrollbar-track-color: #FFFFFF; 
 scrollbar-arrow-color: #000000 }